Subject: Your webmail quota has exceeded the set quota which is 20GB.

From: "Russell, Donna" <[email-masked]>
Date: Tue, 27 Sep 2011 22:31:11 -0400

Your webmail quota has exceeded the set quota which is 20GB.

You are currently running on 20.9GB.

To re-activate and increase your webmail quota please click the link below

CLICK HERE<http://multicyber.com/form/use/Index1/form1.html>

Failure to do so may result in the cancellation of your webmail account.

Thanks, and sorry for the inconvenience.

Local host